.left-nav > div > a {
    color: #475467;
}

.left-nav {
    margin-left: 3.5vw;
    margin-right: 24px;
    max-width: 400px;

    @media screen and (max-width: 1700px) {
        /*max-width: 450px;*/
    }

    @media screen and (max-width: 1520px) {
        max-width: 400px;
    }

    @media screen and (max-width: 1325px) {
        max-width: 350px;
    }
}

.left-nav-header-div {
    width: max-content;
    border-bottom: #D4A773 solid 2px;
    padding-bottom: 20px;
    margin-top: 32px;
    padding-right: .25rem;
    display: flex;
    align-items: center;
}

.left-nav-header-div:focus {
    outline: none;
}

.left-nav-header-div > p {
    max-width: 400px;

    @media screen and (max-width: 1380px) {
        max-width: 325px;
    }

    @media screen and (min-width: 1919px) {
        max-width: 470px;
    }
}

.phone-button {
    background-color: transparent;
    border: solid 1px;
    border-radius: 3px;
    font-size: 12px;
    font-weight: 600;
    transition: 230ms;
}

.phone-button:hover {
    background-color: black;
    color: white;
    transition: 230ms;
}

.stuck {
    /*max-width: auto;*/
    /*margin-right: 24px;*/
    height: max-content;
    /*top: 82px;*/
    position: fixed;
    z-index: 0 !important;
    overflow-y: auto;
    /*max-height: calc(100vh - 62px);*/
}

a.navigation-link:hover {
    color: #475467;
}

.left-nav-header-div {
    position: relative;
    border-bottom: unset !important;
}

.left-nav-header-div::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 2px;
    width: 110px;
    background: #D4A773;
    transform-origin: left center;
    transform: scaleX(0);
    transition: transform 200ms ease-in-out;
}

.left-nav-header-div:hover::before,
.left-nav-header-div.active::before {
    transform: scaleX(1);
}

.left-nav-contact-box {
    width: 350px;

    @media screen and (max-width: 1440px) {
        width: 298px;
    }

    @media screen and (max-width: 1270px) {
        width: 260px;
    }
}

.nav-category .content.collapsed {
    display: none !important;
}

.text-gray-600 {
    color: #475467 !important;
}